oro:
    dashboard:
        calendar:
            new_event: New Event
            view_calendar: My Calendar

    calendar:
        my_calendar:                My Calendar
        my_calendar_widget_title:   Today's Calendar
        my_calendar_widget_description: This widget displays a calendar for today.
        add_event:                  Add Event
        add_event.title:            Add an event to this record
        assign_event:               Assign Event
        assign_event.title:         Assign an event to this user
        assign_event.widget_title:  Assign Event to %username%
        delete_event.title:         Delete event
        delete_event.confirmation:  Are you sure you want to delete this event?
        print: Print
        view_events:                Events
        add_to_calendar:            Add to %name%
        organization_calendar:      Organization Calendar

        action:
            public_calendar_management: Manage system calendars
            public_calendar_event_management: Manage system calendar events
            system_calendar_event_management: Manage organization calendar events

        system_configuration:
            groups:
                calendar_settings.title:  Calendar settings
            fields:
                calendar_colors.label:    Calendar colors
                event_colors.label:       Event colors

        controller:
            event.saved.message:          Calendar event saved
            systemcalendar.saved.message: Calendar saved

        form:
            choose_user_to_add_calendar: "Choose a user to add..."

        menu:
            view_default: My Calendar

        context:
            remove: Remove calendar
            hide: Hide calendar
            show: Show calendar
            edit_color: Edit color...

        control:
            all_day: ""
            today:   today
            month:   month
            week:    week
            day:     day

        reminder_template:
            due_message: is starting at

        #
        # Oro/Bundle/CalendarBundle/Entity/Calendar
        #
        entity_label:        Calendar
        entity_plural_label: Calendars
        entity_description:  Represent user's calendar
        id.label:            Id
        name.label:          Name
        events.label:        Events
        owner.label:         Owner
        organization.label:  Organization

        #
        # Oro/Bundle/CalendarBundle/Entity/SystemCalendar
        #
        systemcalendar:
            entity_label:         System Calendar
            entity_plural_label:  System Calendars
            entity_description:   Represent system calendar
            id.label:             Id
            name.label:           Calendar Name
            public.label:         Scope
            events.label:         Events
            organization.label:   Organization
            background_color.label: Color

            scope.system:         System
            scope.organization:   Organization
            no_color:             Assign automatically

        #
        # Oro/Bundle/CalendarBundle/Entity/CalendarEvent
        #
        calendarevent:
            entity_label:         Calendar event
            entity_plural_label:  Calendar events
            entity_description:   Represent calendar event
            id.label:             Id
            title.label:          Title
            description.label:    Description
            start.label:          Start
            end.label:            End
            calendar.label:       Calendar
            all_day.label:        All-day event
            child_events.label:   Child events
            parent.label:         Parent
            background_color.label:  Color
            system_calendar.label:   System Calendar
            invitation.label:        Guests
            invitation_status.label: Invitation status

            no_color:             Use calendar color
            updated_by:           added by {{ user }} at {{ date }}, updated by {{ editor }} at {{ editor_date }}
            added_by:             added by {{ user }} at {{ date }}
            update_event:         Update {{ entity }}
            delete_event:         Delete {{ entity }}

            statuses:
                not_responded:        Not responded
                tentatively_accepted: Tentatively accepted
                accepted:             Accepted
                declined:             Declined

            actions:
                tentatively_accepted: Tentative
                accepted:             Accept
                declined:             Decline

        #
        # Oro/Bundle/CalendarBundle/Entity/CalendarProperty
        #
        calendarproperty:
            entity_label:           Calendar property
            entity_plural_label:    Calendar properties
            entity_description:     Represent different kind of user's properties for a calendar
            id.label:               Id
            target_calendar.label:  Target Calendar
            calendar_alias.label:   Calendar Alias
            calendar.label:         Calendar Id
            position.label:         Position
            visible.label:          Visible
            color.label:            Color
            background_color.label: Background
